## linux-meta-hwe-6.2 6.2.0.32.32~22.04.9

=== debian/changelog ===
linux-meta-hwe-6.2 (6.2.0.32.32~22.04.9) jammy; urgency=medium

  * Bump ABI 6.2.0-32.32~22.04

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 18 Aug 2023 11:41:17 +0200
