## linux-meta-hwe-6.2 6.2.0.32.32~22.04.9+11.0trisquel7

=== debian/changelog ===
linux-meta-hwe-6.2 (6.2.0.32.32~22.04.9+11.0trisquel7) aramo; urgency=medium

  * Removed linux-firmware dependency, renamed release for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 05 Sep 2023 12:38:52 +0000
