=== debian/control ===
Source: linux-meta-hwe-6.2
Section: devel
Priority: optional
Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
Standards-Version: 3.9.8
Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
Build-Depends-Arch:
 linux-hwe-6.2-headers-6.2.0-32,
 linux-headers-6.2.0-32-generic,
 linux-modules-6.2.0-32-generic,
Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta/+git/aramo

Package: linux-headers-generic-hwe-11.0
Architecture: amd64 armhf arm64 powerpc ppc64el s390x
Section: kernel
Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-generic
Description: Generic Linux-libre kernel headers
 This package will always depend on the latest generic kernel headers
 available.

Package: linux-image-generic-hwe-11.0
Architecture: amd64 armhf arm64 powerpc ppc64el s390x
Section: kernel
Provides: ${dkms:v4l2loopback-modules} ${dkms:zfs-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-generic, linux-modules-extra-${kernel-abi-version}-generic [amd64 arm64 powerpc ppc64el s390x], firmware-linux-free [amd64 armhf arm64 ppc64el]
Recommends: thermald [amd64]
Description: Generic Linux-libre kernel image
 This package will always depend on the latest generic kernel image
 available.

Package: linux-tools-generic-hwe-11.0
Architecture: amd64 armhf arm64 powerpc ppc64el s390x
Section: kernel
Provides: linux-tools
Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-generic
Description: Generic Linux-libre kernel tools
 This package will always depend on the latest generic kernel tools
 available.

Package: linux-cloud-tools-generic-hwe-11.0
Architecture: amd64
Section: kernel
Provides: linux-cloud-tools
Depends: ${misc:Depends}, linux-cloud-tools-${kernel-abi-version}-generic
Description: Generic Linux-libre kernel cloud tools
 This package will always depend on the latest generic kernel cloud tools
 available.

Package: linux-generic-hwe-11.0
Architecture: amd64 armhf arm64 powerpc ppc64el s390x
Section: kernel
Provides: kernel-testing--linux-hwe-6.2--full--generic, kernel-testing--linux-hwe-6.2--full--preferred,
Depends: ${misc:Depends}, linux-image-generic-hwe-11.0 (= ${binary:Version}), linux-headers-generic-hwe-11.0 (= ${binary:Version})
Description: Complete Generic Linux-libre kernel and headers
 This package will always depend on the latest complete generic Linux-libre kernel
 and headers.


Package: linux-headers-generic-hwe-11.0-edge
Architecture: amd64 armhf arm64 powerpc ppc64el s390x
Section: kernel
Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-generic
Description: Generic Linux-libre kernel headers
 This package will always depend on the latest generic kernel headers
 available.

Package: linux-image-generic-hwe-11.0-edge
Architecture: amd64 armhf arm64 powerpc ppc64el s390x
Section: kernel
Provides: ${dkms:v4l2loopback-modules} ${dkms:zfs-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-generic, linux-modules-extra-${kernel-abi-version}-generic [amd64 arm64 powerpc ppc64el s390x], firmware-linux-free [amd64 armhf arm64 ppc64el]
Recommends: thermald [amd64]
Description: Generic Linux-libre kernel image
 This package will always depend on the latest generic kernel image
 available.

Package: linux-tools-generic-hwe-11.0-edge
Architecture: amd64 armhf arm64 powerpc ppc64el s390x
Section: kernel
Provides: linux-tools
Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-generic
Description: Generic Linux-libre kernel tools
 This package will always depend on the latest generic kernel tools
 available.

Package: linux-cloud-tools-generic-hwe-11.0-edge
Architecture: amd64
Section: kernel
Provides: linux-cloud-tools
Depends: ${misc:Depends}, linux-cloud-tools-${kernel-abi-version}-generic
Description: Generic Linux-libre kernel cloud tools
 This package will always depend on the latest generic kernel cloud tools
 available.

Package: linux-generic-hwe-11.0-edge
Architecture: amd64 armhf arm64 powerpc ppc64el s390x
Section: kernel
Provides:  
Depends: ${misc:Depends}, linux-image-generic-hwe-11.0-edge (= ${binary:Version}), linux-headers-generic-hwe-11.0-edge (= ${binary:Version})
Description: Complete Generic Linux-libre kernel and headers
 This package will always depend on the latest complete generic Linux-libre kernel
 and headers.


Package: linux-headers-generic-64k-hwe-11.0
Architecture: arm64
Section: kernel
Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-generic-64k
Description: Generic 64K Linux-libre kernel headers
 This package will always depend on the latest generic-64k kernel headers
 available.

Package: linux-image-generic-64k-hwe-11.0
Architecture: arm64
Section: kernel
Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-generic-64k, firmware-linux-free
Recommends: thermald [amd64]
Description: Generic 64K Linux-libre kernel image
 This package will always depend on the latest generic-64k kernel image
 available.

Package: linux-tools-generic-64k-hwe-11.0
Architecture: arm64
Section: kernel
Provides: linux-tools
Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-generic-64k
Description: Generic 64K Linux-libre kernel tools
 This package will always depend on the latest generic-64k kernel tools
 available.

Package: linux-generic-64k-hwe-11.0
Architecture: arm64
Section: kernel
Provides: kernel-testing--linux-hwe-6.2--full--generic-64k,
Depends: ${misc:Depends}, linux-image-generic-64k-hwe-11.0 (= ${binary:Version}), linux-headers-generic-64k-hwe-11.0 (= ${binary:Version})
Description: Complete Generic 64K Linux-libre kernel and headers
 This package will always depend on the latest complete generic-64k Linux-libre kernel
 and headers.


Package: linux-headers-generic-64k-hwe-11.0-edge
Architecture: arm64
Section: kernel
Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-generic-64k
Description: Generic 64K Linux-libre kernel headers
 This package will always depend on the latest generic-64k kernel headers
 available.

Package: linux-image-generic-64k-hwe-11.0-edge
Architecture: arm64
Section: kernel
Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-generic-64k, firmware-linux-free
Recommends: thermald [amd64]
Description: Generic 64K Linux-libre kernel image
 This package will always depend on the latest generic-64k kernel image
 available.

Package: linux-tools-generic-64k-hwe-11.0-edge
Architecture: arm64
Section: kernel
Provides: linux-tools
Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-generic-64k
Description: Generic 64K Linux-libre kernel tools
 This package will always depend on the latest generic-64k kernel tools
 available.

Package: linux-generic-64k-hwe-11.0-edge
Architecture: arm64
Section: kernel
Provides: 
Depends: ${misc:Depends}, linux-image-generic-64k-hwe-11.0-edge (= ${binary:Version}), linux-headers-generic-64k-hwe-11.0-edge (= ${binary:Version})
Description: Complete Generic 64K Linux-libre kernel and headers
 This package will always depend on the latest complete generic-64k Linux-libre kernel
 and headers.


Package: linux-headers-generic-lpae-hwe-11.0
Architecture: armhf
Section: kernel
Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-generic-lpae
Description: Generic LPAE Linux-libre kernel headers
 This package will always depend on the latest generic-lpae kernel headers
 available.

Package: linux-image-generic-lpae-hwe-11.0
Architecture: armhf
Section: kernel
Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-generic-lpae, firmware-linux-free
Recommends: thermald [amd64]
Description: Generic LPAE Linux-libre kernel image
 This package will always depend on the latest generic-lpae kernel image
 available.

Package: linux-tools-generic-lpae-hwe-11.0
Architecture: armhf
Section: kernel
Provides: linux-tools
Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-generic-lpae
Description: Generic LPAE Linux-libre kernel tools
 This package will always depend on the latest generic-lpae kernel tools
 available.

Package: linux-generic-lpae-hwe-11.0
Architecture: armhf
Section: kernel
Provides: kernel-testing--linux-hwe-6.2--full--generic-lpae,
Depends: ${misc:Depends}, linux-image-generic-lpae-hwe-11.0 (= ${binary:Version}), linux-headers-generic-lpae-hwe-11.0 (= ${binary:Version})
Description: Complete Generic LPAE Linux-libre kernel and headers
 This package will always depend on the latest complete generic-lpae Linux-libre kernel
 and headers.


Package: linux-headers-generic-lpae-hwe-11.0-edge
Architecture: armhf
Section: kernel
Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-generic-lpae
Description: Generic LPAE Linux-libre kernel headers
 This package will always depend on the latest generic-lpae kernel headers
 available.

Package: linux-image-generic-lpae-hwe-11.0-edge
Architecture: armhf
Section: kernel
Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-generic-lpae, firmware-linux-free
Recommends: thermald [amd64]
Description: Generic LPAE Linux-libre kernel image
 This package will always depend on the latest generic-lpae kernel image
 available.

Package: linux-tools-generic-lpae-hwe-11.0-edge
Architecture: armhf
Section: kernel
Provides: linux-tools
Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-generic-lpae
Description: Generic LPAE Linux-libre kernel tools
 This package will always depend on the latest generic-lpae kernel tools
 available.

Package: linux-generic-lpae-hwe-11.0-edge
Architecture: armhf
Section: kernel
Provides: 
Depends: ${misc:Depends}, linux-image-generic-lpae-hwe-11.0-edge (= ${binary:Version}), linux-headers-generic-lpae-hwe-11.0-edge (= ${binary:Version})
Description: Complete Generic LPAE Linux-libre kernel and headers
 This package will always depend on the latest complete generic-lpae Linux-libre kernel
 and headers.


Package: linux-headers-virtual-hwe-11.0
Architecture: amd64 arm64 powerpc ppc64el s390x
Section: kernel
Depends: ${misc:Depends}, linux-headers-generic-hwe-11.0 (= ${binary:Version})
Description: Virtual Linux kernel headers
 This package will always depend on linux-headers-generic.

Package: linux-image-virtual-hwe-11.0
Architecture: amd64 arm64 powerpc ppc64el s390x
Section: kernel
Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-generic
Provides: ${dkms:zfs-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
Description: Virtual Linux kernel image
 This package will always depend on the latest minimal generic kernel image
 used for virtual instances.

Package: linux-tools-virtual-hwe-11.0
Architecture: amd64 arm64 powerpc ppc64el s390x
Section: kernel
Provides: linux-tools
Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-generic
Description: Virtual Linux kernel tools
 This package will always depend on the latest minimal generic kernel tools
 used for virtual instances.

Package: linux-cloud-tools-virtual-hwe-11.0
Architecture: amd64
Section: kernel
Provides: linux-cloud-tools
Depends: ${misc:Depends}, linux-cloud-tools-${kernel-abi-version}-generic
Description: Virtual Linux kernel cloud tools
 This package will always depend on the latest minimal generic kernel cloud tools
 used for virtual instances.

Package: linux-virtual-hwe-11.0
Architecture: amd64 arm64 powerpc ppc64el s390x
Section: kernel
Provides: kernel-testing--linux-hwe-6.2--full--virtual,
Depends: ${misc:Depends}, linux-image-virtual-hwe-11.0 (= ${binary:Version}), linux-headers-virtual-hwe-11.0 (= ${binary:Version})
Description: Minimal Generic Linux kernel and headers
 This package will always depend on linux-image-virtual and
 linux-headers-virtual.

Package: linux-image-extra-virtual-hwe-11.0
Architecture: amd64 arm64 powerpc ppc64el s390x
Section: kernel
Provides: kernel-testing--linux-hwe-6.2--modules-extra--virtual,
