## linux-meta-hwe-6.2 6.2.0.35.35~22.04.13+11.0trisquel7

=== debian/changelog ===
linux-meta-hwe-6.2 (6.2.0.35.35~22.04.13+11.0trisquel7) aramo; urgency=medium

  * Removed linux-firmware dependency, renamed release for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 21 Oct 2023 00:13:20 +0000

linux-meta-hwe-6.2 (6.2.0.35.35~22.04.13) jammy; urgency=medium

  * Bump ABI 6.2.0-35.35~22.04

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 06 Oct 2023 11:31:20 +0200

linux-meta-hwe-6.2 (6.2.0.34.34~22.04.12) jammy; urgency=medium

  * SIGNEDv5: add ubuntu-core-initrd support to the linux-generate ancillary
    package (LP: #2027818)
    - Add linux-image-uc-generic meta

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Wed, 04 Oct 2023 21:00:14 +0100

linux-meta-hwe-6.2 (6.2.0.34.34~22.04.11) jammy; urgency=medium

  * Bump ABI 6.2.0-34.34~22.04

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 07 Sep 2023 14:19:09 +0200

linux-meta-hwe-6.2 (6.2.0.33.33~22.04.10) jammy; urgency=medium

  * Bump ABI 6.2.0-33.33~22.04

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 07 Sep 2023 10:19:29 +0200
