=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-hwe-6.2-headers-6.2.0-32,
- linux-headers-6.2.0-32-generic,
- linux-modules-6.2.0-32-generic,
+ linux-hwe-6.2-headers-6.2.0-35,
+ linux-headers-6.2.0-35-generic,
+ linux-modules-6.2.0-35-generic,
 Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta/+git/aramo
 
 Package: linux-headers-generic-hwe-11.0
@@ -27,6 +27,17 @@
 Description: Generic Linux-libre kernel image
  This package will always depend on the latest generic kernel image
  available.
+
+Package: linux-image-uc-generic-hwe-11.0
+Architecture: amd64 arm64
+Section: kernel
+Depends: ${misc:Depends}, linux-image-uc-${kernel-abi-version}-generic, linux-modules-extra-${kernel-abi-version}-generic, firmware-linux-free, firmware-sof-signed [amd64], wireless-regdb
+Description: Generic Linux-libre kernel image for Ubuntu Core
+ This package will always depend on the latest generic kernel image
+ available.
+ .
+ This kernel is suitable for staging into a kernel snap, and is not
+ suitable to be used directly on classic systems.
 
 Package: linux-tools-generic-hwe-11.0
 Architecture: amd64 armhf arm64 powerpc ppc64el s390x
@@ -73,6 +84,17 @@
 Description: Generic Linux-libre kernel image
  This package will always depend on the latest generic kernel image
  available.
+
+Package: linux-image-uc-generic-hwe-11.0-edge
+Architecture: amd64 arm64
+Section: kernel
+Depends: ${misc:Depends}, linux-image-uc-${kernel-abi-version}-generic, linux-modules-extra-${kernel-abi-version}-generic, firmware-linux-free, firmware-sof-signed [amd64], wireless-regdb
+Description: Generic Linux-libre kernel image for Ubuntu Core
+ This package will always depend on the latest generic kernel image
+ available.
+ .
+ This kernel is suitable for staging into a kernel snap, and is not
+ suitable to be used directly on classic systems.
 
 Package: linux-tools-generic-hwe-11.0-edge
 Architecture: amd64 armhf arm64 powerpc ppc64el s390x
@@ -268,28 +290,3 @@
 Provides: linux-tools
 Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-generic
 Description: Virtual Linux kernel tools
- This package will always depend on the latest minimal generic kernel tools
- used for virtual instances.
-
-Package: linux-cloud-tools-virtual-hwe-11.0
-Architecture: amd64
-Section: kernel
-Provides: linux-cloud-tools
-Depends: ${misc:Depends}, linux-cloud-tools-${kernel-abi-version}-generic
-Description: Virtual Linux kernel cloud tools
- This package will always depend on the latest minimal generic kernel cloud tools
- used for virtual instances.
-
-Package: linux-virtual-hwe-11.0
-Architecture: amd64 arm64 powerpc ppc64el s390x
-Section: kernel
-Provides: kernel-testing--linux-hwe-6.2--full--virtual,
-Depends: ${misc:Depends}, linux-image-virtual-hwe-11.0 (= ${binary:Version}), linux-headers-virtual-hwe-11.0 (= ${binary:Version})
-Description: Minimal Generic Linux kernel and headers
- This package will always depend on linux-image-virtual and
- linux-headers-virtual.
-
-Package: linux-image-extra-virtual-hwe-11.0
-Architecture: amd64 arm64 powerpc ppc64el s390x
-Section: kernel
-Provides: kernel-testing--linux-hwe-6.2--modules-extra--virtual,
